@charset "utf-8";

/**********	the_content	**********/

.the_content p {
	margin: 1.0em 0 1.0em 0;
}

.the_content a {
	text-decoration: underline;
}

.the_content a:hover {
	text-decoration: none;
	color: #fc6;
}

/**********	挿入画像	**********/

.the_content img {
	margin: 5px 10px 15px 10px;
	vertical-align: top;
}

.the_content .gmap img {
	margin: 0;
}

.the_content .wp-caption {
	padding: 2px;
	margin: 0em 1.0em 1.0em 1.0em;
	text-align: center;
	background: #f8f8f8;
	border: 1px #ccc solid;
}

.the_content .wp-caption img {
	float: none;
	margin: 5px;
	text-align: center;
}

.the_content div.wp-caption p {
	padding: 0;
	margin: 0;
	font-size: 0.8333em;
	;
}

.the_content .alignleft {
	float: left;
	margin-left: 0;
}

.the_content .alignright {
	float: right;
	margin-right: 0;
}

.the_content .aligncenter {
	margin: 0em auto 0.5em auto;
}

.the_content .alignnone {
	margin: 0em 1.0em 0.5em 1.0em;
	vertical-align: top;
}

/**********	テーブル	**********/

.the_content table.common {
	margin: 10px 0px 20px 0px;
	border-collapse: collapse;
	width: 100%;
	border-top: #b2b2b2 1px dotted;
}

.the_content table.common th {
	background: url(../images/the_content_th_bg.gif) repeat;
	border-bottom: #b2b2b2 1px dotted;
	color: #00479d;
	padding: 10px;
}

.the_content table.common td {
	border-bottom: #b2b2b2 1px dotted;
	padding: 10px;
}

#shop_list{
	width: 100%;
}

#shop_list td{
	width: 33.3%;
	padding: 0 0 5px 0;
}

#shop_list img{
	margin: auto;
}

#shop_list .left{
	text-align: left;
}

#shop_list .center{
	text-align: center;
}

#shop_list .right{
	text-align: right;
}


.shop_info th{
	width: 170px;
}

.lead{
	font-size: 16px;
	color: #00479d;
	font-weight: bold;
	padding: 5px 0 10px 15px;
	line-height: 24px;
}